body {
    font-family: 'Raleway', 'Microsoft YaHei', 'Microsoft JhengHei', sans-serif;
}

p img {
    height: auto;
}

p {
    margin-bottom: 30px;
}

.container {
    padding-top: 10px;
}

.people-container {
    display: block;
    position: relative;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    clear: both;
    margin-top: 40px;
    margin-bottom: 40px;
}

.people-title {
    font-size: 28px;
    line-height: 38px;
    font-weight: 700;
    margin-top: 30px;
    margin-bottom: 30px;
}

.people-img, .people-name, .people-desc {
    text-align: center;
}

.people-item {
    width: 33%;
    float: left;
}

.advisor .people-item {
    height: 745px;
}

.team .people-item {
    height: 480px;
}

.people-item:after {
    content: "";
    clear: both;
    display: table;
}

.people-img {
    margin: auto;
    margin-bottom: 40px;
}

.people-img img {
    width: 225px;
    height: 300px;
}

.people-name {
    font-size: 22px;
    margin-bottom: 30px;
}

.people-desc {
    font-size: 18px;
    font-weight: 400;
}

#m3crcVid {
    width: 100%;
    min-height: 675px;
    margin-bottom: 40px;
}

.inner-banner.crccore {
    /* margin-top: 40px; */
    background-position: 100% 100%;
    background-size: contain;
}

.home-banner-slide-img {
    background-size: contain;
    transform: scaleX(1) scaleY(1) scaleZ(1) !important;
}

.container.home-banner-txt-b {
    margin-top: 30%;
}

.home-banner-txt {
    width: 100%;
}

.en .container.home-banner-txt-b {
    margin-top: 22%;
}

.en .home-banner-txt {
    width: 75%;
}

.header.w-nav {
    display: block;
}
.home-banner-link {
    padding-top: 35%;
    margin-top: 75px;
}

.people-desc {
    margin: 0 10px;
}

.blog-title-text, .blog-title {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.blog-img-b, .blog-img-b-inner {
    overflow: hidden;
}
.home-blog-col .blog-img-b, .blog-related-col .blog-img-b {
    max-width: 450px;
}

.blog-tag a.white {
    color: white;
    text-decoration: none;
}

.blog-tag a.dark {
    color: #38669c;
    text-decoration: none;
}

.blog-details-col .blog-img-b-inner {
    height: 280px;
    max-width: 450px;
}

#contact-form ::placeholder {
    color: white;
}

#contact-form :-ms-input-placeholder {
    color: white;
}

#contact-form ::-ms-input-placeholder {
    color: white;
}

.blog-intro h1 {
    font-size: 20px;
    line-height: 30px;
}

.w-slider-dot {
    width: 12px;
    height: 12px;
    background: #A7A8A8;
    margin: 0 7px .3em;
}

.w-slider-dot.w-active {
    width: 12px;
    height: 12px;
    background: #38669C;
}

#mc_embed_signup input.mce_inline_error {
    border-color: #ffdede !important;
}

#mc_embed_signup div.mce_inline_error {
    background: #ffdede !important;
    color: #6a6a6a !important;
}

.cta_container {
    position: absolute;
    height: 100%;
    width: 100%;
}

.gniib_cta {
    position: fixed;
    right: 1%;
    bottom: 0;
    z-index: 10;
}

.cta_call {
    right: 3%;
    bottom: 40px;
    color: #fff;
    border-radius: 30px;
    background: #76acbf;
    padding: 15px;
    font-size: 24px;
}

.cta_call a {
    text-decoration: none;
    color: #fff;
}

.gniib-container {
    width: 100%;
    display: inline-block;
}

.gniib-logo, .gniib-video {
    width: 50%;
}

.gniib-logo {
    float: left;
    margin-bottom: 50px;
}

.gniib-video {
    float: right;
}

.gniib-video video {
    width: 90%;
}

.gniib-video h3 {
    font-size: 22px;
}

#cboxClose {top: 0px;}

#colorbox::before {
    content: '';
    display: block;
    position: absolute;
    font-size: 18px;
}

#w-dropdown-list-4.m3crc-service-dropdown-open.w--open {
    max-height: 350px !important;
    overflow-y: overlay;
}

.m3crc-service-dropdown-icon {
    right: 8%;
}

.red {
    color: #b22d36;
}

.m3xtra-svg1 {
    width: 110px
}

.m3xtra-svg2 {
    width: 120px
}

.svgred {
    filter: invert(27%) sepia(30%) saturate(1835%) hue-rotate(145deg) brightness(85%) contrast(70%);
}

.svgred2 {
    filter: invert(25%) sepia(30%) saturate(2400%) hue-rotate(210deg) brightness(65%) contrast(100%);
}

.svgred3 {
    filter: invert(54%) sepia(71%) saturate(3833%) hue-rotate(353deg) brightness(94%) contrast(106%);
}

.product-slide-bg.bg-gradient.redgradient {
    background-image: linear-gradient(90deg, #e22948, #e22948);
}

.product-slide-bg.redgradient {
    background-color: rgba(195, 24, 48, 0.5);
}

.red .w-slider-dot.w-active {
    background-color: #e22948;
}

.m3xtra .product-slide-content-b {
    color: white;
}

.home-banner-slide-img,
.header-home, .header, .home-banner-mask {
    display: none;
}

.m3crc-sticky-dropdown-list.w--open {
    border-top: solid 1px #fff;
}

.blog-img-mask {
    display: none;
}

.blog-img {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    border-radius: 25px;
    transform: translate(0);
    -webkit-transform: translate(0);
    -ms-transform: translate(0);
}

.blog-listing-col .blog-img {
    width: 176px;
    height: auto;
    min-height: 176px;
}

.blog-tag-text {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.blog-title-text, .blog-title {
    -webkit-line-clamp: 2;
}

img.product-icon {
    width: 130px;
}

.nav-b .sup {
    font-size: 20px;
}

.mobile-image {
    display: none;
}

.product-title p {
    display: inline-block;
    padding: 5px 10px;
    color: #fff;
    position: absolute;
    background: #38669c;
}

.product-spec-image-container {
    width: 50%;
    float: left;
    margin: auto;
}

.product-spec-image {
    margin: 0 auto 20px;
    border: solid 1px #000;
}

.img-thumbnail {
    width: 35%;
    float: left;
    padding-right: 5%;
    cursor:pointer;
}

.img-thumbnail:nth-child(3) {
    width: 30%;
    padding-right: 0;
}

.img-thumbnail img {
    border: solid 1px #000;
}

.product-study-container {
    margin-bottom: 20px;
}

.reference {
    font-size: 16px;
}

.products-study-list {
    border-left: solid 5px #38669c;
    background: #eee;
    margin-bottom: 10px;
    background-image: url('../images/icon-blue-close.svg');
    background-position: 98% 50%;
    background-size: 23px;
    background-repeat: no-repeat;
    padding-right: 40px;
    cursor: pointer;
}

.products-study-list.open {
    background-image: url('../images/icon-blue-open.svg');
}

.products-study-list img {
    padding: 15px;
}

.products-study-list a {
    display: inline-block;
    vertical-align: middle;
    width: 75%;
    color: #6a6a6a;
    text-decoration: none;
}

.products-study-content {
    height: 0;
    overflow: hidden;
}

.products-study-content.expand {
    height: 100%;
}

.img-thumbnail span,
.products-study-desc .learn-more,
.content-2 .product-icon-b div a,
.content-2 .product-icon-b div a:hover,
.content-2 .product-icon-b div a:visited,
.products-study-expand-txt a,
.products-study-expand-txt a:hover,
.products-study-expand-txt a:visited {
    color: #38669c;
}

.products-study-desc .learn-more {
    cursor: pointer;
}

.product-dots {
    display: none;
    position: absolute;
    top: 27%;
}

.product-dots button {
    color: #0000;
    border: 0;
    outline: none;
    background: #0000;
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
}

.product-dots button:before {
    font-family: slick;
    font-size: 6px;
    line-height: 20px;
    top: 0px;
    left: 0px;
    width: 20px;
    height: 20px;
    content: "•";
    text-align: center;
    opacity: 0.25;
    color: black;
    -webkit-font-smoothing: antialiased;
}

.product-dots button.selected:before {
    opacity: 1;
    color: black;
}

.product-spec-info {
    text-align: center;
    width: 48%;
    float: right;
}

.width-60 {
    width: 60%;
}

.width-50 {
    width: 50%;
    padding: 0;
    margin-top: 0;
}

.width-20 {
    width: 20%;
    padding: 0;
    margin-top: 0;
}

.width-25 {
    width: 25%;
    padding: 0;
    margin-top: 0;
}

.width-33 {
    width: 33%;
    padding: 0;
    margin-top: 0;
}

.justify-left {
    -webkit-justify-content: left;
    justify-content: left;
}

.youtube-thumbnail {
    margin: auto;
}

.product-name {
    width: 68%;
    vertical-align: middle;
    display: inline-block;
}

.plus-icon {
    height: 40px;
    margin-bottom: 40px;
}

#yt-container {
    margin-bottom: 75px;
}

#yt-container .slick-arrow {
    display: block;
}

#yt-container .slick-dots {
    display: none !important;
}

.yt-slider {
    margin-top: 40px;
    margin-bottom: 40px;
}

.yt-slider .slick-slide div {
    width: 95%;
    margin: auto;
}

.yt-slider .slick-slide div iframe {
    height: 214px;
}

.cuhk-badge {
    margin-top: 40px;
}

.products-subtitle-icon {
    height: 80px;
    width: 80px;
}

.content-1 .align-center {
    width: 75%;
    margin: auto;
}

.content-2 .product-icon-col {
    margin-top: 0;
}

.content-2 .product-icon-col img {
    margin: auto;
}

.content-2 .product-icon-b div {
    width: 60%;
    text-align: center;
    margin: auto;
}

.content-3 .product-icon-row {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.content-3 .product-icon-b img {
    margin: auto;
}

.content-3 .product-icon-b div {
    width: 60%;
    text-align: center;
    margin: auto;
}

.content-4 .product-icon-row {
    width: 75%;
    margin: 40px auto 0 auto;
}

.content-4 .product-icon-row:nth-child(3) {
    margin-top: 0;
}

.content-4 .product-icon-row:nth-child(3) .product-icon-col {
    vertical-align: top;
    padding: 0 10px;
}

.en .content-4 .product-icon-row:nth-child(3) .product-icon-col {
    height: 220px;
}

.content-4 .product-icon-b {
    width: 95% !important;
    margin: auto;
}

.content-4 .align-center {
    margin-top: 20px;
}

.content-4 .product-desc {
    display: none;
}

.margin-tb-40 {
    margin-top: 40px;
    margin-bottom: 40px
}

.product-study-container {
    position: relative;
}

.product-study-container a.anchor {
    position: absolute;
    top: -100px;
}

.content-9 {
    margin-top: 40px;
    margin-bottom: 40px;
}

.content-9 img {
    width: 10%;
    float: left;
}

.content-9 div {
    width: 90%;
    padding: 0 10px;
    margin-top: 40px;
    float: left
}

.content-10 .product-icon-b div,
.content-11 .product-icon-b div {
    width: 90%;
    height: 60px;
    margin: auto;
}


.research_container {
    margin-bottom: 50px;
    display: flex;
    align-items: end;
}

#research_featured {
    background: #eee;
    width: 60%;
    /* margin-right: -5%; */
    padding: 5%;
    /* padding-right: 10%; */
}

#research_featured div {
    width: 100%;
    margin-bottom: 30px;
}

#research_featured .date,
#research_featured .read_more {
    color: #38669c;
}

#research_featured a,
.listing_container .listing_item a {
    text-decoration: none;
    color: #38669c;
}


#research_featured .title a {
    color: #6a6a6a;
}

#research_featured .desc {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    height: 95px;
    text-overflow: ellipsis;
    overflow: hidden;
    overflow-wrap: break-word;
    font-weight: 400;
}

.research_container .featured_image {
    width: 50%;
}

.research_container .featured_image img {
    width: 100%;
}

.categories_container {
    margin-bottom: 50px;
}

.categories_container .blog-tag {
    background-color: #fff;
    color: #6a6a6a;
    border: solid 2px #6a6a6a;
    padding: 5px 20px;
    font-size: 22px;
}

.categories_container a.blog-tag.selected,
.categories_container a.blog-tag:hover,
/* .categories_container a.blog-tag:visited, */
.categories_container a.blog-tag:active,
.categories_container a.blog-tag.active {
    background-color: #38669c;
    color: #fff;
    border: solid 2px #38669c;
}

.listing_container .listing_item {
    background: #eee;
    width: 31%;
    margin-right: 3.5%;
    margin-bottom: 5%;
    float: left;
}

.listing_container .listing_item:nth-child(3n) {
    margin-right: 0;
}

.listing_container .listing_item .image {
    height: 100%;
    text-align: center;
}

.listing_container .listing_item .image img {
    width: 100%;
}

.listing_container .listing_item .item_container {
    position:relative;
    min-height: 335px;
    padding: 25px;
}

.listing_container .listing_item .item_container div {
    width: 100%;
    font-size: 22px;
    line-height: 30px;
}

.listing_container .listing_item .item_container .title {
    color: #38669c;
    max-height: 117px;
    margin-bottom: 20px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
    overflow-wrap: break-word;
}

.listing_container .listing_item .item_container .desc {
    height: 95px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
    overflow-wrap: break-word;
    font-weight: 400;
    font-size: 20px;
}

.listing_container .listing_item .item_container .read_more {
    display: block;
    position: absolute;
    bottom: 25px;
}

.listing_container .listing_item .item_container .read_more a {
    color: #6a6a6a;
}

.load_more_container {
    width: 100%;
    float: left;
    margin-top: 75px;
}

.load_more_container div {
    text-align: center;
}

.load_more_container .load_more {
    background: #eee;
    color: #38669c;
    padding: 25px;
    font-size: 24px;
    cursor: pointer;
}

.en .m3crc-sticky.sg,
.zh-hant .m3crc-sticky.sg,
.zh-hans .m3crc-sticky.sg {
    background-image: none;
}

.m3crc-sticky-text {
    padding-left: 72px;
}

.m3crc-sticky-text img {
    width: 42px;
    height: auto;
    margin-top: -9px;
    margin-bottom: -9px;
    padding-right: 10px;
    padding-bottom: 5px;
}

.m3crc-sticky-dropdown-link {
    white-space: normal;
    line-height: 36px;
}

.m3crc-service-logo-col {
    width: 20%;
    margin-right: 5%;
}

.m3crc-service-logo-col:last-child {
    margin-right: 0;
}

.home-product-row._02 .home-product-img {
    height: 214px;
    width: auto;
}

.home-product-row._02 .home-product-img-container {
    padding-top: 0px;
}

.home-product-row._02 .home-product-col {
    text-align: center;
}

.home-product-row._02 {
    margin-top: 0px;
}

.home-product-row {
    margin-bottom: 60px;
}

.section-content.bg-grey {
    padding-top: 40px;
}

.section-content {
    padding-top: 0px;
    padding-bottom: 40px;
}

.product-subtitle-b {
    margin-bottom: 10px;
}

.quote.quote-2 {
    font-size: 45px;
}

.sub-section {
    margin-bottom: 40px;
}

.product-ref-title {
    margin-bottom: 40px;
}

div.content_2-layout-2-icon {
    margin: 10px auto !important;
}

@media screen and (max-width: 1025px) {
    #m3crcVid {
        min-height: 530px;
    }
}

@media screen and (max-width: 991px) {
    .people-item {
        width: 50%;
    }

    .m3crc-sevice-table.nodistrict {
        width: 36%;
    }
    .research_container .featured_image {
        min-height: 450px;
    }
}

@media screen and (max-width: 769px) {
    #m3crcVid {
        min-height: 390px;
    }

    .products-subtitle-icon {
        height: 50px;
        width: 50px;
    }

    .en .home-banner-txt {
        width: 50%;
    }

    .container.home-banner-txt-b {
        margin-top: 35%;
    }

    .section-inner-banner.crccore {
        padding-top: 140%;
    }

    .inner-banner.crccore {
        
        background-size: contain;
        background-position: 0% 0%;
        height: 100%;
    }

    .banner-mask {
        margin-bottom: -10px;
    }

    .hide-in-mobile {
        display: none !important;
    }

    .mobile-image {
        display: block;
        margin: auto;
    }

    .product-dots {
        display: block;
    }

    .product-spec-image-container {
        width: 60%;
        float: none;
    }

    .product-spec-info {
        width: 100%;
        float: none;
    }

    .product-spec-thumbnail {
        display: none;
    }

    .plus-icon {
        height: 25px;
        margin-bottom: 15px;
    }

    #yt-container .slick-arrow {
        display: none !important;
    }

    #yt-container .slick-dots {
        display: block !important;
    }

    .yt-slider .slick-slide div {
        width: 100%;
    }

    .yt-slider .slick-slide div iframe {
        height: 390px;
    }

    .product-name {
        width: 50%;
        margin-top: 60px;
        font-size: 30px;
        line-height: 30px;
    }

    .content-1 .product-icon-b {
        width: 75%;
        margin: auto;
    }

    .content-1 .product-icon-b img,
    .content-4 .product-icon-b img {
        width: 25%;
    }

    .content-1 .product-icon-b .product-icon-txt,
    .content-4 .product-icon-b .product-icon-txt {
        width: 75%;
    }

    .content-2 .product-icon-col {
        width: 50%;
    }

    .content-4 .product-icon-row {
        width: 100%;
    }

    .en .content-4 .product-icon-row:nth-child(3) .product-icon-col {
        height: 250px;
    }

    .content-9 img {
        width: 15%;
    }

    .content-9 div {
        width: 85%;
    }

    .research_container {
        flex-direction: column-reverse;
        margin-bottom: 20px;
    }

    #research_featured {
        background: none;
        width: 100%;
        margin-right: 0;
        padding: 5%;
        /* padding-right: 5%; */
    }

    #research_featured div {
        margin-bottom: 10px;
    }

    #research_featured .date {
        display: none;
    }

    .research_container .featured_image {
        width: 100%;
    }

    .categories_container .blog-tag {
        padding: 5px 15px;
        font-size: 18px;
    }

    .listing_container .listing_item {
        width: 45%;
        margin: 0;
        margin-bottom: 5%;
    }

    .listing_container .listing_item:nth-child(1n) {
        margin-right: 5%;
    }

    .listing_container .listing_item .item_container .desc {
        height: 88px;
        margin-bottom: 25px;
    }
}

@media all and (max-width: 768px) {
    .gniib-logo, .gniib-video {
        width: 100%;
    }

    .blog-details-col .blog-img-b-inner {
        height: 208px;
    }
}

@media screen and (max-width: 767px) {
    .people-item {
        width: 100%;
    }
    .advisor .people-item {
        height: 675px;
    }

    .product-specification-image-container > .width-50 {
        width: 100%;
    }

    .content_2-layout-2-img {
        width: 100%;
    }
}

@media all and (max-width: 575.99px) {
    .blog-title {
        min-height: 1px;
    }

    .blog-details-col .blog-img-b-inner {
        height: 213px;
    }
    .blog-listing-col .blog-img {
        min-height: unset !important;
    }
}

@media all and (max-width: 500px) {
    .gniib-video h3 {
        font-size: 16px;
    }

    #colorbox::before {
        font-size: 14px;
    }
}

@media screen and (min-width: 480px) {
    .home-banner-slide-img.mobile {
        display: none !important;
    }
}

@media screen and (max-width: 479px) {
    div.w-nav-overlay nav .nav-b a.nav-lang-link {
        position: absolute;
        top: 60px;
        right: 30px;
    }

    div.w-nav-overlay nav .nav-b a.nav-lang-link:last-child {
        right: 70px;
    }

    .m3crc-sticky-text img {
        width: 32px;
    }

    .m3crc-sticky {
      background-position: 38% 50%;
    }

    .m3crc-sticky-text {
        padding-left: 3em;
    }

    .en .m3crc-sticky {
      background-position: 30% 42%;
    }
    .en .m3crc-sticky-text {
        padding-left: 3em;
    }

    .sg .m3crc-sticky-text {
        padding-left: 1em;
    }
    .en .sg .m3crc-sticky-text {
        padding-left: 0;
        font-size: 0.6em;
    }
    .en.iPhone .sg .m3crc-sticky-text {
        padding-left: 0.8vh;
    }

    #m3crcVid {
        min-height: 190px;
    }

    .home-banner-link {
        margin-top: 50px;
    }

    .en .container.home-banner-txt-b {
        margin-top: 60%;
    }

    .container.home-banner-txt-b {
        margin-top: 130%;
    }

    .home-banner-txt {
        width: 100%;
        font-size: 26px;
        line-height: 32px;
        color: white;
    }

    .slick-slide .home-banner-link {
        padding-top: 135%;
    }

    .home-banner-slide-img.desktop {
        display: none !important;
    }

    .home-banner-slide-img.mobile {
        background-size: contain;
    }

    .yt-slider .slick-slide div iframe {
        height: 200px;
    }

    .cuhk-badge {
        width: 50%;
    }

    .plus-icon {
        height: 20px;
        margin-bottom: 10px;
    }

    .product-name {
        width: 85%;
        margin-top: 30px;
    }

    .content-1 .product-icon-b {
        width: 70%;
    }

    .content-1 .align-center {
        text-align: justify;
    }

    .content-2 .product-icon-b,
    .content-3 .product-icon-b {
        width: 100% !important;
    }

    .content-2 .product-icon-b div {
        width: 100%;
    }

    .content-3 .product-icon-row {
        width: 100% !important;
    }

    .content-4 .product-icon-b div {
        width: 60%;
    }

    .content-4 .product-desc {
        display: block;
        margin-top: 20px;
        text-align: center;
    }

    .content-4 .width-50 {
        width: 100%;
    }

    .content-4 .product-icon-row:nth-child(3) {
        display: none;
    }

    .reference {
        font-size: 12px;
    }

    .products-study-list {
        background-position: 95% 50%;
    }

    .products-study-list a {
        width: 60%;
        padding: 10px 0;
    }

    .content-8 img {
        width: 48%;
    }

    .content-9 img {
        width: 20%;
    }

    .content-9 div {
        width: 75%;
        margin-left: 10px;
        margin-top: 10px;
    }

    .content-10 .product-icon-col,
    .content-11 .product-icon-col {
        width: 50%;
        height: 230px;
    }

    .content-11 .product-icon-col {
        height: 240px;
    }

    .research_container {
        margin-bottom: 10px;
    }

    .categories_container {
        margin-bottom: 20px;
    }

    .listing_container .listing_item {
        width: 100%;
        margin: 0;
        margin-bottom: 5%;
    }

}

.contact-map {
    background-image: url(../images/contact-map-v05@2x.png);
}

@media screen and (max-width: 991px){
.contact-map-mobile {
    background-image: url(../images/contact-map-mobile-v04@2x.png);
}
}

.txt-color-white > p {
    text-align: left;
}
.subtitle.txt-color-white {
    text-align: left;
}

.isImmunekids-details {
    font-size: 22px;
    text-align: left;
    padding-left: 16%;
}
@media screen and (max-width: 767px) {
.isImmunekids-details {
    text-align: center;
    padding-left: 0;
}
}

.isImmunekids-details-btn {
    display: inline-block;
    margin-top: 10px;
    margin-right: 10px;
    padding: 15px 30px;
    border-radius: 100px;
    background-color: #65aec1;
    color: #fff;
    font-size: 25px;
    line-height: 26px;
    text-decoration: none;
}
.isImmunekids-details-btn.link:hover {
  background-color: #38669c;
}
